System health check
GET
Returns the details of the project of your API key. An HTTP 200 response means the basic system works, though it doesn't check transaction processing.
apiKeyheader
AuthorizationBasic <token>HTTP Basic authentication with your API key as the username and an empty password.
The basic system works. The body holds the details of your project.
application/json- response
The project of the API key. Its fields are described with the Merchant Self-Service API.
curl -X GET 'https://api.example.com/v1/merchants/self/projects/self/' \ --user "$API_KEY:"{}